@charset "utf-8";
/* CSS Document */

.other_company {
    display: none;
}
.paypay {
    display: none;
}
#all_brands_contens .next  {
	    display: none;
}
#all_brands_contens .kokunai_air  {
	    display: none;
}
#all_brands_contens a {
    color: #626262;
}

/*2コマの場合：*/
/*#all_brands_contens ul.Main_Stage {
	width: -moz-calc(60% + 4px);
	width: -webkit-calc(60% + 4px);
	width: calc(60% + 4px);
	text-align: center;
	margin:auto;
}
#all_brands_contens  ul.Main_Stage li {
	float: left;
	width : -moz-calc((100% / 2) - 10px);
	width : -webkit-calc((100% / 2) - 10px);
	width : calc((100% / 2) - 10px);
	list-style-type: none;
	margin:4px 4px 15px 4px;
	position: relative;
	-webkit-box-shadow: inset 0 0 10px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 10px 0 #c4d1d9;
	box-shadow: inset 0 0 10px 0 #c4d1d9;
	text-align: center;
	overflow: hidden;
	-webkit-align-items: center;
	align-items: center;
	border: 1px solid #c4d1d9;
}*/

/*3コマの場合：*/
#all_brands_contens ul.Main_Stage {
	width: -moz-calc(100% + 4px);
	width: -webkit-calc(100% + 4px);
	width: calc(100% + 4px);
	text-align: center;
}
#all_brands_contens  ul.Main_Stage li {
	float: left;
	width : -moz-calc((100% / 3) - 6px);
	width : -webkit-calc((100% / 3) - 6px);
	width : calc((100% / 3) - 6px);
	list-style-type: none;
	margin-right:4px;
	margin-bottom: 15px;
	position: relative;
	-webkit-box-shadow: inset 0 0 10px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 10px 0 #c4d1d9;
	box-shadow: inset 0 0 10px 0 #c4d1d9;
	text-align: center;
	overflow: hidden;
	-webkit-align-items: center;
	align-items: center;
	border: 1px solid #c4d1d9;
}
#all_brands_contens ul.Main_Stage li a {
    width: 100%;
}
#all_brands_contens ul.Main_Stage li a p,
#all_brands_contens ul.Main_Stage li a p {
	margin: 0px auto;
	padding-top:5px;
}
#all_brands_contens ul.Main_Stage li a p.item01,
#all_brands_contens ul.Main_Stage li a p.item02 {
	width:50%;
	margin-bottom: -10px;
}
#all_brands_contens ul.Main_Stage li a p.item01 img,
#all_brands_contens ul.Main_Stage li a p.item02 img {
	width:100%;
}
#all_brands_contens ul.Main_Stage li a p.menu01,
#all_brands_contens ul.Main_Stage li a p.menu02 {
	margin-bottom: 5px;
	font-size: 11px;
	font-weight: bold;
	color: #4d4d4d
}

#all_brands_contens ul.Main_Stage li a p.menu01 span.font_small,
#all_brands_contens ul.Main_Stage li a p.menu02 span.font_small {
	font-size: 9px;
}
#all_brands_contens ul.Main_Stage li a p.menu01 span,
#all_brands_contens ul.Main_Stage li a p.menu02 span {
	display: block;
	margin-top: -2px;
	text-align: center;
}

#all_brands_contens .guide_button {
    width: 60%;
    border: 1px solid #c4d1d9;
    -webkit-box-shadow: inset 0 0 5px 0 #c4d1d9;
    -moz-box-shadow: inset 0 0 5px 0 #c4d1d9;
    box-shadow: inset 0 0 5px 0 #c4d1d9;
    box-sizing: border-box;
    margin-top: 10px;
    margin-left: 40%;
    text-align: center;
    font-weight: bolder;
    padding: 7px 0px 7px 0px;
    background: url(https://d2n7k7eia1jwj6.cloudfront.net/img_common/kokunai/air/support/images/reciept/yaji.jpg)no-repeat bottom 1px right 1px;
}

#all_brands_contens .ena_only {
	display: none;
}